Hi!

Watir 2.0.4 has been released. This version has the following changes:
* IE#execute_script escapes multi-line JavaScript scripts
* allow css and xpath locators for element collection methods, fixes
http://jira.openqa.org/browse/WTR-493

Install it with:
gem install watir

More information about Watir at http://watir.com and
https://github.com/bret/watir

Jarmo Pertman

-- 
Posted via http://www.ruby-forum.com/.